@charset "utf-8";
/* CSS Document */

.arrondi{
	-moz-border-radius: 20px; 
	border-radius: 20px; 
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	background:#FBFBFF;
	border: solid #858693 1px;
	margin-top:20px;
	padding:18px 10px 40px 10px;
}
.ligne{
		border-bottom:solid #858693 2px;
		clear:both;
		margin-top:2px;
	}
	
	.titreactualite
	{
		background:#003366;
		font-size:20px;
		text-align:center;
		font-family:Verdana, Geneva, sans-serif;
		color:#FFF;
		
		}

ul#actu {
	list-style-position: inside;
	list-style-type: none;
	margin:5px 0 10px 0;
	padding:0;
	font-size: 1em;
	}
	
ul#actu li {
	display:block;
	float:left;
	width:325px;
	margin-right: 10px;
	border-right:dotted 1px #33C;
	padding-right:17px;
	}
	
#actu h3 {
	font-size: 14px;
	margin:0;
	padding:0;
	color: #26333F;
	line-height: 1em;
	margin-bottom:10px;
	}
	
#actu h3 a {
	text-decoration: none;
	display: block;
	color: #26333F;
	}
	
	
.suiteA
{
	color:#193792;
	font-weight:bold;
	text-align:right;
	float:right;
	/*background:url(../img/fond_sute.gif) no-repeat;*/
	padding:5px 8px 7px 7px;
	margin-top:10px;
	/*border-bottom:solid #F1E431 1px;*/
}

